Subject: Quicksilver Resources
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 14:08:12 -0700 (PDT)

Ken and Jeff:

Glen Darden, the President and CEO of Quicksilver Resources, Inc., is a longtime personal and professional friend of mine.  Recently, he has asked whether I would consider serving as an outside Director on the Board of Directors of Quicksilver.  Before meeting with Glen to discuss this further, I want to make sure that Enron does not have any objections.

Headquartered in Fort Worth, Texas, Quicksilver is a natural gas and crude oil production company engaged in the development and acquisition of long-lived producing natural gas and oil properties. Quicksilver began trading publicly in March of 1999 on the American Stock Exchange (KWK).  Quicksilver has a long standing business relationship with Enron.  Enron has historically entered into pre-pays and hedging transactions related to natural gas production and continues to do so today.  Enron (via JEDI) also provided some financing at the time of the merger of Quicksilver and Mercury Exploration and was a significant shareholder of Quicksilver at the time of its initial public offering.  I believe JEDI has since divested this stockholding.

If I were to serve on the board of Quicksilver, I expect that there will be related party transactions of a routine ongoing nature that would need to be disclosed and which I would need to abstain from voting on as a member of the board.  However, I do not feel there would be any material conflicts of interest as Quicksilver's core business is complementary to Enron, not competitive with Enron.  As a personal matter, it is an experience that would be beneficial and would provide valuable personal visibility in our industry.

I am scheduled to meet with Glen and others at Quicksilver later this month to further discuss this possibility.  Would each of you please let me know after due consideration whether you have any objection to or concern with the position.  Please do not hesitate to call me (x67713) if you have any questions or wish to discuss this further.

Thanks.

Jim Hughes